<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2143</Title>
  <Series>2000 AD</Series>
  <Number>2143</Number>
  <StoryArc>Control, Fall of the House of Vista, Martyrs, Terminal Diagnosis Book 02, Thistlebone</StoryArc>
  <Summary>Cover: Tiernen Trevallion

Judge Dredd - Control (Part Three) (Rob Williams - Chris Weston)
Indigo Prime - Fall of the House of Vista (Part Five) (Kek-W - Lee Carter)
Anderson - Psi-Division - Martyrs (Part Seven) (Emma Beeby - Aneke)
Thistlebone (Part Nine) (T.C. Eglington - Simon Davis)
Absalom - Terminal Diagnosis - Book Two (Part Eight) (Gordon Rennie - Tiernen Trevallion)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:19:08.  [Issue ID 715293]</Notes>
  <Year>2019</Year>
  <Month>8</Month>
  <Day>7</Day>
  <Writer>Emma Beeby, Gordon Rennie, Kek-W, Rob Williams, T.C. Eglington</Writer>
  <Penciller>Aneke, Chris Weston, Lee Carter, Simon Davis, Tiernen Trevallion</Penciller>
  <Inker>Aneke, Chris Weston, Lee Carter, Simon Davis, Tiernen Trevallion</Inker>
  <Colorist>Barbara Nosenzo, Chris Blythe</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Tiernen Trevallion</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2143-prog-2143/4000-715293/</Web>
  <PageCount>32</PageCount>
  <Characters>Danny Redman, Guv'nor, H.P. Lovecraft, Harry Absalom, Judge Anderson, Judge Dredd, Judge Karyn, Judge Pin, Major Arcana, Unthur Dak</Characters>
  <Teams>Indigo Prime, Judges of Mega-City One</Teams>
  <Pages />
</ComicInfo>